@charset "utf-8";

/*主体*/

#main {
	margin-top: 0px;
}

.news-tab .am-tabs-nav {
	border-bottom: #a32018 solid 1px;
}


/*头条*/

.topnews {
	margin: 1rem 0px;
}

.topnews h1 {
	margin-bottom: 10px;
}

.topnews h1 a {
	color: #b00006;
	font-size: 3.9rem;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: '黑体';
}

.topnews ul {
	margin: .5rem auto;
	text-align: center;
	padding: 0px;
}

.topnews ul li a {
	display: inline-block;
	border-left: #999 solid 1px;
	line-height: 1.2em;
	padding: 0px 1rem;
	font-size: 1.6rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 33%;
}

.topnews ul li:first-child a {
	border-left: none;
	color: #bb2227;
}

#focuse {
	margin-bottom: 1.5rem;
}

#focuse img {
	height: 465px;
}

#focuse .am-control-nav .more {
	cursor: pointer;
	position: relative;
	top: 10px;
}

#focuse .am-control-nav .more i {
	display: block;
	color: #fff;
}

#part1 .bg-gray {
	padding: .25rem .5rem;
}

#part1 .bg-gray .news-tab:first-child {
	margin-bottom: .25rem;
}

#part2 .am-thumbnails>li {
	padding: 0px 2px;
}

#part2 .am-thumbnails>li img {
	margin-bottom: 1.5rem;
	height: 4.6rem
}


/*公开*/

#gk {}

#gk .am-thumbnails>li {
	padding: 0 .5rem .25rem .5rem;
	white-space: nowrap;
}

#gk .am-thumbnails>li>a {
	font-size: 1.4rem;
	color: #666;
}

#gk-form {
	margin: .5rem -0.5rem 1rem;
}

#gk-form .am-btn {
	background: #999999;
	color: #f2f2f2;
}

#gk-list {
	border-top: #ddd solid 1px;
	padding-top: 1rem;
	margin-top: 1.5rem;
}

#gk-list li {
	padding-left: 0rem !important;
	line-height: 1.7rem;
}

#gk-list li a {
	color: #aaa;
}

#gk-focus {
	padding: .5rem;
	margin-top: 1rem;
}

#talks {
	position: relative;
}

#talks .info {
	position: absolute;
	background: rgba(0, 0, 0, .6);
	bottom: 0px;
	margin: 0px;
	display: inline-block;
	line-height: 3rem;
	width: 100%;
	text-indent: 1rem;
}

#talks .info a {
	color: #fff;
}

#server {
	padding: 0px 1rem;
}

#server .am-thumbnails>li {
	font-size: 1.4rem;
	white-space: nowrap;
	padding: 0 .5rem .5rem .5rem;
}

#server .am-thumbnails>li>a {
	color: #333;
}

#server #s-list-1 li {
	padding-left: .5rem;
}

#gk .am-radius,#server .am-radius {
	border-radius: 8px;
}


/*适配手机*/

@media only screen and (max-width: 640px) {
	#focuse img {
		height: auto;
	}
}